
<?php 
define("ratingPlay" , 0.1); 
define("refmarketCom" , 0.1); 
define("playCom" , 0.2);
define("procReferer" , 0);  
define("WMID" , "245507113248"); 
define("WMR" , "R129935998005"); 
define("ik_shop_id" , "25900"); 
define("secret_key" , "iexhto00"); 
define("secret_key_result" , "8bksat00"); 
?>